<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8"/>
        <title>365DropShip</title>
        <link href="stylesheet.css" rel="stylesheet"/>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css"/>
    </head>
    <body>
        <aside class="aside">
            <section class="aside__item aside__item--nav"></section>
            <section class="aside__item aside__item--choose"></section>
        </aside>
        <main class="main">
            <header class="main__item main__item--header">
                <div class="header__item header__item--functions">
                    <div class="functions__item functions__item--select">
                        <button class="select__button functions__button">Select all</button>
                        <div class="select__divider"></div>
                        <div class="select__products">selected 0 out of 247,290 products</div>
                    </div>
                    <div class="functions__item functions__item--search">
                        <div class="search__item search__item--field"><input class="search__field" type="text" id="searchQuery" placeholder="search..."/></div>
                        <button class="search__item search__item--button" id="searchButton">
                            <img src="icons/search-icon.png"/>
                        </button>
                        <button class="search__item search__item--add functions__button">Add to inventory</button>
                        <button class="search__item search__item--question">?</button> 
                    </div>
                </div>
                <div class="header__item header__item--sort">
                    <select id="sort">
                        <option value="asc">Sort By: Ascending</option>
                        <option value="desc">Descending</option>
                    </select>
                </div>
            </header>
            <section class="main__item main__item--catalog">
                <!-- <div class="catalog__item catalog__item--product">
                    <div class="product__item product__item--image">
                        <img class="product__img" src="https://firebasestorage.googleapis.com/v0/b/dropship-d7542.appspot.com/o/uploads%2Fproducts%2F9LjET8LAtK5XgJodkH8t%2F200x200_UTRaLfVvwC8rcR1fGW7cwNGr4J6QEp.jpg?alt=media"/>
                    </div>
                    <div class="product__item product__item--title">
                        <h3 class="product__heading">Interactive Whiteboard + Stand with Wheels iggual MPRPIZ0054 IGG314371+IGG314364 86"</h3>
                    </div>
                    <div class="product__item product__item--price">
                        <div class="price__item">RRP: $6</div>
                        <div class="price__item">Profit: 25% / $2</div>
                        <div class="price__item">Cost: $4</div>
                    </div>
                </div> -->
            </section>
        </main>
        <script src="CatalogPage.js" type="module"></script>
    </body>
</html>